timing 1.0.1 copy "timing: ^1.0.1" to clipboard
timing: ^1.0.1 copied to clipboard

A simple package for tracking the performance of synchronous and asynchronous actions.

1.0.1 #

  • Require Dart 2.14.

1.0.0 #

  • Enable null safety.
  • Require Dart 2.12.

0.1.1+3 #

  • Allow package:json_annotation '>=1.0.0 <5.0.0'.

0.1.1+2 #

  • Support the latest version of package:json_annotation.
  • Require Dart 2.2 or later.

0.1.1+1 #

  • Support the latest version of package:json_annotation.

0.1.1 #

  • Add JSON serialization

0.1.0 #

  • Initial release
22
likes
130
pub points
90%
popularity

Publisher

verified publishertools.dart.dev

A simple package for tracking the performance of synchronous and asynchronous actions.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

json_annotation

More

Packages that depend on timing